# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
Title=Firefox Developer Edition යාවත්කාලය
Info=Firefox Developer Edition ඔබගේ යාවත්කාල ස්ථාපනය කරමින් සිටින අතර සුළු මොහොතකින් ආරම්භ වනු ඇත…
MozillaMaintenanceDescription=මොසිල්ලා නඩත්තු සේවාව ඔබගේ පරිගණකයේ නවතම සහ වඩාත් ආරක්‍ෂිත මොසිල්ලා ෆයර්ෆොක්ස් අනුවාදය තිබෙන බව තහවුරු කරයි. ඔබගේ මාර්ගගත ආරක්‍ෂාව සඳහා ෆයර්ෆොක්ස් යාවත්කාලීනව තබා ගැනීම ඉතා වැදගත් වන අතර මෙම සේවාව සක්‍රියව තබා ගන්නා ලෙස මොසිල්ලා තරයේ නිර්දේශ කරයි.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
